Solr7.5 and zookeeper 3.4.14

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Solr7.5 and zookeeper 3.4.14

Hari Nakka-2
We have solr 7.5 cloud setup with external zookeeper ensemble 3.4.11 (as it
is the recommended version bundled with the distribution)
I read new zookeeper versions are backward compatible.
Can we upgrade it to 3.4.14. Any issue reported ?